<?php
function includeMySQLFile_db()
{
	//checking mysqli extension
	if (UseNewMysqlLib())
		return "dbinfo.my.mysqli.php";
	else
		return "dbinfo.my.mysql.php";
}

include(includeMySQLFile_db());
?>
